Manifest-Version: 1.0
Bnd-LastModified: 1711335399360
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Dynamic Data Mapping Form Renderer
Bundle-SymbolicName: com.liferay.dynamic.data.mapping.form.renderer
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.52.hotfix-8597-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.dynamic.data.mapping.form.evaluator;versio
 n="3.3",com.liferay.dynamic.data.mapping.form.field.type;version="1.8
 ",com.liferay.dynamic.data.mapping.form.renderer;version="1.5",com.li
 feray.dynamic.data.mapping.model;version="4.6",com.liferay.dynamic.da
 ta.mapping.render;version="2.1",com.liferay.dynamic.data.mapping.serv
 ice;version="3.9",com.liferay.dynamic.data.mapping.storage;version="1
 .4",com.liferay.dynamic.data.mapping.util;version="2.9",com.liferay.f
 rontend.js.loader.modules.extender.npm;version="3.5",com.liferay.petr
 a.io.unsync;version="1.0",com.liferay.petra.string;version="1.4",com.
 liferay.portal.events;version="3.1",com.liferay.portal.json,com.lifer
 ay.portal.kernel.events;version="6.3",com.liferay.portal.kernel.excep
 tion;version="9.5",com.liferay.portal.kernel.json;version="8.10",com.
 liferay.portal.kernel.language;version="8.3",com.liferay.portal.kerne
 l.log;version="7.0",com.liferay.portal.kernel.servlet;version="8.5",c
 om.liferay.portal.kernel.theme;version="3.1",com.liferay.portal.kerne
 l.util;version="10.28",com.liferay.portal.servlet.filters.authverifie
 r;version="1.0",com.liferay.portal.template.soy.renderer;version="1.0
 ",com.liferay.portal.util;version="4.18",javax.servlet,javax.servlet.
 http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Dynamic Data Mapping
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.dynamic.data.mapping.form.renderer.intern
 al,com.liferay.dynamic.data.mapping.form.renderer.internal.servlet,co
 m.liferay.dynamic.data.mapping.form.renderer.internal.servlet.filter,
 com.liferay.dynamic.data.mapping.form.renderer.internal.util
Provide-Capability: osgi.webresource;osgi.webresource=dynamic-data-map
 ping-form-renderer;version:Version="5.0.52.hotfix-8597-7310",liferay.
 resource.bundle;resource.bundle.aggregate="(bundle.symbolic.name=com.
 liferay.dynamic.data.mapping.lang)";resource.bundle.base.name="conten
 t.Language",osgi.service;objectClass:List<String>="com.liferay.dynami
 c.data.mapping.form.renderer.DDMFormRenderer";uses:="com.liferay.dyna
 mic.data.mapping.form.renderer",osgi.service;objectClass:List<String>
 ="com.liferay.dynamic.data.mapping.form.renderer.DDMFormTemplateConte
 xtFactory";uses:="com.liferay.dynamic.data.mapping.form.renderer",osg
 i.service;objectClass:List<String>="javax.servlet.Filter";uses:="java
 x.servlet",osgi.service;objectClass:List<String>="javax.servlet.Servl
 et";uses:="javax.servlet",soy;type=LiferayForm
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.dynamic.data.mapping.form.evaluator.DDMFormEvalu
 ator)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.dynamic.data.mapping.form.field.type.DDMFormFieldTypeServicesTrack
 er)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .dynamic.data.mapping.form.renderer.DDMFormTemplateContextFactory)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.dynam
 ic.data.mapping.service.DDMDataProviderInstanceService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.dynamic.data.map
 ping.service.DDMStructureLayoutLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.dynamic.data.mapping.servic
 e.DDMStructureLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.dynamic.data.mapping.util.DDM)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.frontend.js.load
 er.modules.extender.npm.NPMResolver)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.json.JSONFactory)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.util.Portal)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.template.soy.renderer.SoyComponentRenderer)"
 ;effective:=active,osgi.service;filter:="(objectClass=javax.servlet.S
 ervlet)";effective:=active,soy;filter:="(type=LiferayFormField)",osgi
 .contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaSer
 vlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.
 8))"
Service-Component: OSGI-INF/com.liferay.dynamic.data.mapping.form.rend
 erer.internal.DDMFormRendererImpl.xml,OSGI-INF/com.liferay.dynamic.da
 ta.mapping.form.renderer.internal.DDMFormTemplateContextFactoryImpl.x
 ml,OSGI-INF/com.liferay.dynamic.data.mapping.form.renderer.internal.s
 ervlet.DDMFormContextProviderServlet.xml,OSGI-INF/com.liferay.dynamic
 .data.mapping.form.renderer.internal.servlet.DDMFormFieldTypesServlet
 .xml,OSGI-INF/com.liferay.dynamic.data.mapping.form.renderer.internal
 .servlet.filter.DDMFormContextProviderAuthVerifierFilter.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /dynamic-data-mapping-form-renderer

